<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.951999664307</MDI>
      <MDI key="STATISTICS_MEAN">8.6374632588238</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.152000427246</MDI>
      <MDI key="STATISTICS_STDDEV">8.992853870446</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
